@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lusitana);
@import url(http://fonts.googleapis.com/css?family=La+Belle+Aurore);

.wrapper{
	width:960x;
	float:left;
	margin: 0 0 50px 0;
}
.wrapper h1{
	font-size:30px;
	color:#fff;
	background-color:#000;
	width:25%;
	text-align:center;
	margin: 0 0 20px 20px;
	border-left:#C30C22 solid 10px;
	padding:5px 0;
	font-family: 'Lusitana', Arial, serif; 
	font-weight: 400; 
}

.photo{
	width:420px;
	float:left;
}
.photo img{
	border:#fff solid 8px;
	box-shadow:5px 5px 5px #000;


}
.staff p{
	padding: 0 35px 0 35px;
	margin:0;
}
.staff table{
	margin: 40px 0 20px 4
0px;
}
.staff th, .staff td{
	text-align:left;
}
p.sign{
	font-family:'La Belle Aurore', cursive;
	font-size:40px;
	margin:0;
	padding:0;
	color:#fff;
}
p.marie{
	font-family: 'Dawning of a New Day', cursive;
	font-size:40px;
	margin:0;
	padding:0;
	color:#fff;
}
	
